python-pygments

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1410
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-nose
1.3.7-27.fc32
1.3.7-28.fc32
1
python3-pygments
2.4.2-5.fc32
2.4.2-6.fc32
2
python3-urllib3
1.25.7-1.fc32
1.25.7-2.fc32
3
python3-pyparsing
2.4.2-1.fc32
2.4.5-1.fc32
3
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
3
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
4
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
4
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
rpm
4.15.0-7.fc32
4.15.1-1.fc32
B
libnghttp2
1.39.2-2.fc32
1.40.0-1.fc32
B
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B
systemd-libs
243-4.gitef67743....
243.4-1.fc32
B
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
B
pcre2
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
B
curl
7.67.0-1.fc32
7.67.0-2.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
file
5.37-8.fc32
5.37-9.fc32
B
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
B

Most recent builds

2019-11-15 02:34:51
Package dependencies resolved successfuly
2019-11-15 01:23:50
Package resolution failed
  • No package found for: python2-nose
complete
2019-11-15 01:13:18
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
1
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
3
python3-chardet
3.0.4-13.fc32
3.0.4-14.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-4.fc32
3
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
3
python3-urllib3
1.25.6-1.fc32
1.25.7-1.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
4
python3-pysocks
1.7.1-1.fc32
1.7.1-2.fc32
4
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
4
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
tcl
1:8.6.9-1.fc32
fontconfig
2.13.92-3.fc32
libXau
1.0.9-2.fc31
libxcb
1.13.1-3.fc31
python27
2.7.17-1.fc32
dejavu-fonts-common
2.37-2.fc31
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
B
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
libnghttp2
1.39.2-1.fc32
1.39.2-2.fc32
B
tix
1:8.4.3-27.fc31
python2-nose
1.3.7-27.fc32
libpng
2:1.6.37-2.fc31
libXrender
0.9.10-10.fc31
dejavu-sans-fonts
2.37-2.fc31
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
fontpackages-filesystem
1.44-25.fc31
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
freetype
2.10.0-3.fc31
python2-setuptools
41.2.0-1.fc32
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
tk
1:8.6.9.1-1.fc32
libX11-common
1.6.9-1.fc32
python2-rpm-macros
3-49.fc32
libXft
2.3.3-2.fc31
binutils
2.33.1-6.fc32
2.33.1-7.fc32
B
libX11
1.6.9-1.fc32
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
rpm
4.15.0-6.fc32
4.15.0-7.fc32
B
complete
2019-11-11 09:17:11
redhat-rpm-config
141-2.fc32
142-1.fc32
2
python3-babel
2.7.0-6.fc32
2.7.0-7.fc32
2
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
2
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
2
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
2
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
fedora-release-common
32-0.3
32-0.4
B
fedora-release
32-0.3
32-0.4
B
which
2.21-15.fc31
2.21-16.fc32
B
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
B
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
binutils
2.33.1-3.fc32
2.33.1-6.fc32
B
2019-11-06 21:50:53
Package dependencies resolved successfuly
2019-11-06 21:35:38
Package resolution failed
  • Problem: package python2-setuptools-41.2.0-1.fc32.noarch requires /usr/bin/python2, but none of the providers can be installed
    - package python2-setuptools-41.2.0-1.fc32.noarch requires python(abi) = 2.7, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python2-nose-1.3.7-27.fc32.noarch requires /usr/bin/python2, but none of the providers can be installed
    - package python2-nose-1.3.7-27.fc32.noarch requires python(abi) = 2.7, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
complete
2019-10-31 13:11:48
python2-nose
1.3.7-26.fc32
1.3.7-27.fc32
1
python3-nose
1.3.7-26.fc32
1.3.7-27.fc32
1
python3-imagesize
1.0.0-8.fc32
1.1.0-1.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
python3-babel
2.7.0-5.fc32
2.7.0-6.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
pcre2
10.33-14.fc32
10.33-15.fc32
B
binutils
2.33.1-1.fc32
2.33.1-3.fc32
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
binutils-gold
2.33.1-1.fc32
2.33.1-3.fc32
B
failed
2019-10-28 07:09:53
python27
2.7.17~rc1-1.fc32
2.7.17-1.fc32
1
python3-requests
2.22.0-6.fc32
2.22.0-7.fc32
2
glibc
2.30.9000-11.fc32
2.30.9000-15.fc32
2
glibc-common
2.30.9000-11.fc32
2.30.9000-15.fc32
3
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-15.fc32
3
file
5.37-7.fc32
5.37-8.fc32
3
rpm
4.15.0-4.fc32
4.15.0-6.fc32
3
unzip
6.0-44.fc31
6.0-45.fc32
4
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
4
file-libs
5.37-7.fc32
5.37-8.fc32
4
fedora-release
32-0.2
32-0.3
B
gdb-minimal
8.3.50.20190924-28.fc32
9.0.50.20191018-1.fc32
B
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
fedora-release-common
32-0.2
32-0.3
B
Previous history